# std::type_index::type_index

From cppreference.com
< cpp‎ | types‎ | type index

type_index( const std::type_info& info ); |  | (since C++11)

Constructs the type index from std::type_info object.

### Parameters

info | - | type information object

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/types/type_index/type_index&oldid=63494"